@charset "utf-8";

.clearfix:after {
  content: "";
  display: block;
  visibility: hidden;
  height: 0;
  clear: both;
}

.clearfix {
  zoom: 1;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.ele {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.container {
  width: 1200px;
  margin: 0 auto;
}

.header_topbox {
  width: 100%;
  height: 40px;
  background: #f6f6f6;
  line-height: 40px;
  font-size: 15px;
  color: #004e81;
}

.header_topbox #currentDate {
  line-height: 40px;
  display: inline-block;
  margin-left: 10px;
}

.header_topbox .header_flbox .tianqi {
  float: left;
}

.header_topbox .header_frbox a {
  display: inline-block;
  font-size: 13px;
  color: #333333;
}

.header_topbox .header_frbox a+a {
  margin-left: 20px;
}

.header_topbox .header_frbox a+a:before {
  content: "";
  width: 1px;
  height: 14px;
  background: #333333;
  float: left;
  margin-left: -14px;
  margin-top: 13px;
}

.mainbody {
  width: 100%;
  height: auto;
  background: url(zygx_big_bg.jpg) no-repeat center top;
}

.logosearch_box {
  height: 150px;
  overflow: hidden;
}

.logosearch_box .logo_box img {
  margin-top: 32px;
  height: 85px;
  width: 360px;
}

.logosearch_box .search_box {
  width: 280px;
  height: 32px;
  margin-top: 70px;
  overflow: hidden;
}

.logosearch_box .search_box .text_input {
  width: 236px;
  height: 32px;
  background: url(zygx_search_bg.png) no-repeat center;
  background-size: cover;
  padding: 0 22px;
  overflow: hidden;
}

.logosearch_box .search_box .text_input .input_text {
  width: 100%;
  line-height: 32px;
  border: none;
  height: 32px;
  color: #333333;
  font-size: 15px;
  outline: none;
}

.logosearch_box .search_box .btn_button {
  width: 32px;
  height: 32px;
  background: url(zygx_search_btn.png) no-repeat center;
  background-size: cover;
  border: none;
}

.nav_body {
  width: 100%;
  height: 50px;
  background: #355e92;
  overflow: hidden;
}

.nav_body .nav_list {
  width: 100%;
  line-height: 50px;
  height: 50px;
  overflow: hidden;
}

.nav_body .nav_list li {
  float: left;
  width: 14.28%;
}

.nav_body .nav_list li a {
  display: block;
  text-align: center;
  font-size: 17px;
  line-height: 50px;
  color: #FFFFFF;
}

.nav_body .nav_list li img {
  margin-right: 10px;
  width: 30px;
  height: 50px;
}

.footer_body {
  width: 100%;
  height: 110px;
  overflow: hidden;
  background: url(zygx_bg05.png) no-repeat center;
}

.footer_body img {
  border: none;
}

.footer_body .footer_dzjg {
  width: 284px;
  text-align: right;
}

.footer_body .footer_dzjg img {
  width: 56px;
  height: 68px;
  margin-top: 25px;
}

.footer_body .footer_zfzc {
  width: 340px;
  text-align: left;
}

.footer_body .footer_zfzc img {
  width: 110px;
  height: 55px;
  margin-top: 28px;
}

.footer_body .footer_center {
  width: 576px;
  padding-top: 12px;
  overflow: hidden;
}

.footer_body .footer_center .listbox {
  font-size: 13px;
  color: #FFFFFF;
  line-height: 28px;
  text-align: center;
}

.footer_body .footer_center .listbox a {
  display: inline-block;
  font-size: 13px;
  color: #FFFFFF;
  margin: 0 5px;
}

.footer_body .footer_center .listbox a+a:before {
  content: "";
  width: 1px;
  height: 14px;
  background: #FFFFFF;
  float: left;
  margin-left: -7px;
  margin-top: 7px;
}

.footer_body .footer_center p {
  font-size: 13px;
  color: #FFFFFF;
  line-height: 28px;
  text-align: center;
}

.footer_body .footer_center p a {
  font-size: 13px;
  color: #FFFFFF;
  line-height: 28px;
}

.mian_box04 {
  height: 58px;
  width: 100%;
  border-top: 8px #245399 solid;
  background: #f3f3f3;
}

.mian_box04 .link_box {
  height: 50px;
  padding: 10px 0;
}

.mian_box04 .link_box .foot_box1 {
  position: relative;
  width: 170px;
  height: 30px;
  line-height: 28px;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-size: 14px;
  color: #777777;
  border: none;
  float: left;
  border: 1px solid #e5e5e5;
  background: url(lx-footer20161221-04_10.jpg) #ffffff no-repeat right 10px center;
}

.mian_box04 .link_box .foot_box1 a.foot-Box1-value {
  display: block;
  margin: 0px 1px 2px;
  padding: 0px 0 2px 10px;
  white-space: nowrap;
  color: #000;
  overflow: hidden;
  width: 170px;
  height: 28px;
  font-size: 14px;
  color: #777777;
}

.btnShow {
  border: none;
  outline: none;
  background: none;
  width: 170px;
}

.DivToggle {
  background: #FFFFFF;
  border: 1px solid #999;
  margin-left: -1px;
  list-style: none;
  overflow-y: auto;
  z-index: 1000;
  position: absolute;
  top: -313px;
  width: 170px;
  height: 310px;
  display: none;
  overflow: auto;
  overflow-x: hidden;
}

.DivToggle a {
  color: #000;
  display: block;
  height: 28px;
  line-height: 28px;
  padding-left: 4px;
  background: #fff;
  overflow: hidden;
  white-space: nowrap;
}

.DivToggle a:hover {
  background: #BBBBBB;
}

.foot_box1+.foot_box1 {
  margin-left: 89px;
}

.titlebox {
  width: 100%;
  height: 40px;
  border-bottom: 1px #e6e6e6 solid;
  margin-bottom: 20px;
  overflow: hidden;
}

.titlebox a {
  display: inline-block;
  line-height: 38px;
  font-size: 17px;
  color: #355e92;
  border-bottom: 2px #355e92 solid;
  padding: 0 8px 0 5px;
  overflow: hidden;
}

.zwgk_box01 {
  height: 370px;
  background: #FFFFFF;
  padding: 8px 20px 20px 20px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_flbox {
  width: 240px;
  height: 100%;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_flbox .list {
  width: 100%;
  height: 280px;
  border: 1px #e6e6e6 solid;
  padding: 15px 10px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_flbox .list li {
  width: 100%;
  height: 50px;
  line-height: 50px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_flbox .list li a {
  display: block;
}

.zwgk_box01 .zwgk_box01_flbox .list li a img {
  display: block;
  width: 50px;
  height: 50px;
  float: left;
  margin-right: 15px;
}

.zwgk_box01 .zwgk_box01_flbox .list li a span {
  float: left;
  color: #555555;
  font-size: 15px;
}

.zwgk_box01 .zwgk_box01_flbox .list li+li {
  margin-top: 15px;
}

.zwgk_box01 .zwgk_box01_cebox {
  width: 580px;
  height: 100%;
  margin: 0 30px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox {
  width: 100%;
  height: 40px;
  border-bottom: 1px #e6e6e6 solid;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox span {
  display: inline-block;
  padding: 0 8px;
  color: #ffffff;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox span a {
  font-size: 17px;
  color: #333333;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox span.on {
  color: #355e92;
  border-bottom: 2px solid #355e92;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox span.on a {
  color: #355e92;
}

.zwgk_box01 .zwgk_box01_cebox .cebox_titlebox span+span {
  margin-left: 10px;
}

.zwgk_box01 .zwgk_box01_cebox .listbox {
  width: 100%;
  height: 280px;
  margin-top: 8px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list {
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list li {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding-left: 15px;
  background: url(cir.jpg) no-repeat center left;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list li a {
  display: block;
  font-size: 15px !important;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list li a .text {
  width: 460px;
  color: #333333;
  font-size: 15px;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list li a .time {
  color: #666666;
  font-size: 15px;
}

.zwgk_box01 .zwgk_box01_cebox .listbox .list+.list {
  display: none;
}

.zwgk_box01 .zwgk_box01_frbox {
  width: 280px;
  height: 100%;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_frbox .box {
  width: 100%;
  height: 280px;
  background: #f3f3f3;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_frbox .box li {
  line-height: 35px;
  padding: 0 10px;
  overflow: hidden;
}

.zwgk_box01 .zwgk_box01_frbox .box li a {
  display: block;
}

.zwgk_box01 .zwgk_box01_frbox .box li a span {
  font-size: 15px;
  color: #333;
}

.zwgk_box01 .zwgk_box01_frbox .box .isli {
 line-height: 22px; }

.zwgk_box01 .zwgk_box01_frbox .box a .isname {
 padding-top: 10px; }

.zwgk_box01 .zwgk_box01_frbox .box li a span.name {
  margin-right: 15px;
}

.zwgk_box02 {
  height: 360px;
  background: #FFFFFF;
  margin-top: 30px;
  padding: 8px 20px 20px 20px;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_flbox {
  width: 400px;
  height: 100%;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_flbox .list {
  height: 280px;
  border: 1px #e9e9e9 solid;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_flbox .list li {
  width: 186px;
  height: 75px;
  float: left;
  background: #f2f2f2;
  border: 1px #cfcfcf solid;
  margin: 10px 0 0 10px;
  padding: 0 10px;
  line-height: 75px;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_flbox .list li a {
  padding-left: 43px;
  display: block;
  width: 100%;
  height: 100%;
  color: #333333;
  font-size: 15px;
}

.zwgk_box02 .zwgk_box02_flbox .list li:hover {
  background: #355e92;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list01 a {
  background: url(zw01.png) no-repeat center left;
}


.zwgk_box02 .zwgk_box02_flbox .list li.list02 a {
  background: url(zw02.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list03 a {
  background: url(house2.png) no-repeat center left;
}


.zwgk_box02 .zwgk_box02_flbox .list li.list04 a {
  background: url(zw04.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list05 a {
  background: url(zw05.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list05:hover a {
  background: url(zw055.png) no-repeat center left;
  color: #FFFFFF;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list06 a {
  background: url(xinyong2.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list06:hover a {
  background: url(xinyong1.png) no-repeat center left;
  color: #FFFFFF;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list07 a {
  background: url(zw07.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list07:hover a {
  background: url(zw077.png) no-repeat center left;
  color: #FFFFFF;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list08 a {
  background: url(zw08.png) no-repeat center left;
}

.zwgk_box02 .zwgk_box02_flbox .list li.list08:hover a {
  background: url(zw088.png) no-repeat center left;
  color: #FFFFFF;
}

.zwgk_box02 .zwgk_box02_cebox {
  width: 435px;
  height: 100%;
  margin: 0 28px 0 28px;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox {
  width: 100%;
  height: 40px;
  border-bottom: 1px #e6e6e6 solid;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox span {
  display: inline-block;
  padding: 0 8px;
  color: #ffffff;
  font-size: 15px;
  height: 40px;
  line-height: 40px;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox span a {
  font-size: 17px;
  color: #333333;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox span.on {
  color: #355e92;
  border-bottom: 2px solid #355e92;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox span.on a {
  color: #355e92;
}

.zwgk_box02 .zwgk_box02_cebox .cebox_titlebox span+span {
  margin-left: 10px;
}

.zwgk_box02 .zwgk_box02_cebox .listbox {
  width: 100%;
  height: 280px;
  margin-top: 8px;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list {
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list li {
  width: 100%;
  height: 40px;
  line-height: 40px;
  padding-left: 15px;
  background: url(cir.jpg) no-repeat center left;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list li a {
  display: block;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list li a .text {
  width: 312px;
  color: #333333;
  font-size: 15px;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list li a .time {
  color: #666666;
  font-size: 15px;
}

.zwgk_box02 .zwgk_box02_cebox .listbox .list+.list {
  display: none;
}

.zwgk_box02 .zwgk_box02_frbox {
  width: 268px;
  height: 100%;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_frbox .box01 {
  height: 61px;
  width: 100%;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_frbox .box01 a {
  display: block;
}

.zwgk_box02 .zwgk_box02_frbox .box01 a img {
  display: block;
  width: 132px;
  height: 61px;
}

.zwgk_box02 .zwgk_box02_frbox .box02 {
  margin-top: 20px;
  height: 34px;
  width: 100%;
  line-height: 34px;
  overflow: hidden;
}

.zwgk_box02 .zwgk_box02_frbox .box02 a {
  width: 130px;
  height: 100%;
  color: #FFFFFF;
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}

.zwgk_box02 .zwgk_box02_frbox .box02 a.fl {
  background: #f98410;
}

.zwgk_box02 .zwgk_box02_frbox .box02 a.fr {
  background: #7b92d8;
}

.cemore {
  color: #333333;
  font-size: 15px;
  line-height: 40px;
}